Description

The x86 version of the editor, Includes the .net 4.5 redistributeable install .net 4.5 then you can run the editor Only use on a .str file, if you dont the editor will give you an error

Preview
Sins Editor v1 x86
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.